@charset "utf-8";

/* ==========================================================
  Commmon
========================================================== */
body {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','ＭＳ Ｐゴシック',"MS PGothic",sans-serif;
	background: #000 url(../img/bg_body.png) repeat-x 0px 10px;
	text-align: center;
	width: 100%;
}

body#kansei {
    background: #041120;
}

#box {
	width: 1050px;
	margin: 0 auto;
	position: relative;
}

*:focus {
  outline: none;
}

/* ==========================================================
  News
========================================================== */
#newsBox {
    width: 492px;
    height: 300px;
    position: absolute;
    top: 172px;
    left: 392px;
    overflow-y: auto;
}

#newsBox::-webkit-scrollbar {
	background:#ccc;
	width:10px;
}

#newsBox::-webkit-scrollbar-thumb {
	background:#aaa;
}

/* ==========================================================
  Download
========================================================== */
#txtBox {
    font-size: 11px;
    text-align: left;
    width: 366px;
    padding-right: 4px;
    height: 118px;
    position: absolute;
    top: 190px;
    left: 570px;
    overflow-y: auto;
}

#txtBox::-webkit-scrollbar {
	background:#ccc;
	width:10px;
}

#txtBox::-webkit-scrollbar-thumb {
	background:#aaa;
}